<?xml version="1.0" encoding="utf-8"?>
<root>
  <!--
    Microsoft ResX Schema

    Version 2.0

    The primary goals of this format is to allow a simple XML format
    that is mostly human readable. The generation and parsing of the
    various data types are done through the TypeConverter classes
    associated with the data types.

    Example:

    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>

    There are any number of "resheader" rows that contain simple
    name/value pairs.

    Each data row contains a name, and value. The row also contains a
    type or mimetype. Type corresponds to a .NET class that support
    text/value conversion through the TypeConverter architecture.
    Classes that don't support this are serialized and stored with the
    mimetype set.

    The mimetype is used for serialized objects, and tells the
    ResXResourceReader how to depersist the object. This is currently not
    extensible. For a given mimetype the value must be set accordingly:

    Note - application/x-microsoft.net.object.binary.base64 is the format
    that the ResXResourceWriter will generate, however the reader can
    read any of the formats listed below.

    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="contextMenuStripDirectory.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>297, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="downloadToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAFGSURBVDhPY/j//z8DJRhDAIZLjmf8Lz6W/r/gUOr/
        3H1J/9HlCRpQdDTt/+obi/6vvL7gf8aOWNINyD+Q/H/5tXn/l16Z8z95UyTpBmTtjv+/+Mqs/wsvz/gf
        uyqYdANSt0T/n39p2v85F6b8D1/kR7oB8WvD/s86P/n/jHMT/gfM8iDdgMhlAf+nnun7P/l093+vSU6k
        GxA8z+v/xFNd//tOtv937rIh3QCfqa7/e463/u881vTftsmMNAO8pzhbhM7y+99+tPF/6+G6/2ZVhsQb
        4DXJaYdrj+33nLWp/5sO1f5vOFj1P2CS93+dXPXvGhkqu9HVYxjg3GXDZtdscTN8ZuD/ugOV/2v2l/33
        7nX7r56mfFs5SYENXT2GATBsXKp73rff479Xj+t/tVSli+jyBA0AYc1M1SOqKYon0cWJNoAYDAAWX9VT
        xFwz8wAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="uploadToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAFGSURBVDhPpczfK0NxAAXwPe3PUFZbtFa0Wla0ImIp
        yyJLQ3JnUou7kc3uYrouw8JM63a7EuZl3jystDb7aZfMj6XkD9nj8aR0F/bNw3k55/RRAFD8J3XF97iL
        s+WFLJWX9w0BdMHxvCUFwN6twpm0V+T7j4Cn5FTSeccHJ/lx+SbioiqAybgxkRh5t8UtSvm/DljMUTeu
        9HRto+jFWZXH6WsMmzkGY+dDNatoTsr/dcBXqOtxnLwcQ3g6ApWwY1gY6JB/fgUmr0bBVyKIPe7DwvdD
        vv8J2OIWRB/CiNzvwHzYTQ5YRTMOpBDCZQ49oU5yYDDai90Si+1iEF1BAznQt2cCV1gHmwvA4GsnB0ys
        EcEsg7VbH9poLTlgZPQIZLzwp5ehndeQA/olHXwpD1ZSNDSUihzQuVrQOqeGeqYZqqkmcqDRfALmetgt
        inUAfQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="executeToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJcSURBVDhPpdNdSFNhGAfwV7rpqrwpkKIwkooI2oWE
        fdCFMeoqvAjBRFPLVoqzZsE+Kt0YmqJNGc6sNp3OWh/0IVpqRdqXuTKKAivtSpjMyo99nJ295+wf7zsn
        gnhhPfBwDg/P8zuH85yXACD/kyTjjLuo9uFYQH9zFLqOUejav0PrHMH5lq84Z/8CzY3PONv8EaVXh6Fu
        9KDY+g665lcBNscB890xuaFnAstNtaVf5gB78r9kYc0LcEDX/oPdLDsKKp+xCyHatm+8IFIJYSpBECkC
        AsWsEMF0UMRvvwDfVAjeySDGfX789M7y/mPm3jnAOcILEVlGRJI4FIpQBMMxaCZE8ScQxuSsAN+0gIlf
        Id6fU/E4BrCvzUKSZVCGyDJESYJAJQTZ24Qp/AJFacd+nHAo4J2a4f3ZF7tiAFsVB6JRDsQhUZYRZpBI
        OXTKmYaKzixkNm2FSAVkGR7FAM31T/NAPBmgdu1DSXsaVM5U5NsVMNw/gtueepTdOQylJQmZencMUNve
        xwAAbLFxpKhtFx4MN+LeBysfvOWxwPK0DK1vq6FyKZFauRI7TAmrSYl1iAMsonOIHI2iwKHgw3W9alx+
        UgRzdyHKO/Ng7DqJpgETslv2IuUSkUhxw+A8sDCOXtsG95AFrsFatL6phv11Fczdp2EbMKLQdRAphlVY
        pyU72Vlwq+pe8j/reNVz5Jn7kGvqQYZtEw7Vr0f6lbXYU5OIHMduNPaXI79Nic2GRBzQGNkeyaLTtVRu
        NyUEc1vTsVFPxpO0ZEu8vqhxqUy+QIIb9CuwRkuSF9b/ApkfFpdHjIMtAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="imgListDirectory.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>157, 17</value>
  </metadata>
  <data name="imgListDirectory.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
[encoded data, 7476 characters]
        gAEPAgAE/wHAAR8C/ws=
</value>
  </data>
  <metadata name="statusStrip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>496, 17</value>
  </metadata>
  <metadata name="contextMenuStripTransfers.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>605, 17</value>
  </metadata>
  <metadata name="imgListTransfers.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <data name="imgListTransfers.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAEZTeXN0ZW0uV2luZG93cy5Gb3JtcywgQ3VsdHVyZT1uZXV0cmFs
        LCBQdWJsaWNLZXlUb2tlbj1iNzdhNWM1NjE5MzRlMDg5BQEAAAAmU3lzdGVtLldpbmRvd3MuRm9ybXMu
        SW1hZ2VMaXN0U3RyZWFtZXIBAAAABERhdGEHAgIAAAAJAwAAAA8DAAAARAkAAAJNU0Z0AUkBTAIBAQIB
        AAGIAQIBiAECARABAAEQAQAE/wEJAQAI/wFCAU0BNgEEBgABNgEEAgABKAMAAUADAAEQAwABAQEAAQgG
        AAEEGAABgAIAAYADAAKAAQABgAMAAYABAAGAAQACgAIAA8ABAAHAAdwBwAEAAfABygGmAQABMwUAATMB
        AAEzAQABMwEAAjMCAAMWAQADHAEAAyIBAAMpAQADVQEAA00BAANCAQADOQEAAYABfAH/AQACUAH/AQAB
        kwEAAdYBAAH/AewBzAEAAcYB1gHvAQAB1gLnAQABkAGpAa0CAAH/ATMDAAFmAwABmQMAAcwCAAEzAwAC
        MwIAATMBZgIAATMBmQIAATMBzAIAATMB/wIAAWYDAAFmATMCAAJmAgABZgGZAgABZgHMAgABZgH/AgAB
        mQMAAZkBMwIAAZkBZgIAApkCAAGZAcwCAAGZAf8CAAHMAwABzAEzAgABzAFmAgABzAGZAgACzAIAAcwB
        /wIAAf8BZgIAAf8BmQIAAf8BzAEAATMB/wIAAf8BAAEzAQABMwEAAWYBAAEzAQABmQEAATMBAAHMAQAB
        MwEAAf8BAAH/ATMCAAMzAQACMwFmAQACMwGZAQACMwHMAQACMwH/AQABMwFmAgABMwFmATMBAAEzAmYB
        AAEzAWYBmQEAATMBZgHMAQABMwFmAf8BAAEzAZkCAAEzAZkBMwEAATMBmQFmAQABMwKZAQABMwGZAcwB
        AAEzAZkB/wEAATMBzAIAATMBzAEzAQABMwHMAWYBAAEzAcwBmQEAATMCzAEAATMBzAH/AQABMwH/ATMB
        AAEzAf8BZgEAATMB/wGZAQABMwH/AcwBAAEzAv8BAAFmAwABZgEAATMBAAFmAQABZgEAAWYBAAGZAQAB
        ZgEAAcwBAAFmAQAB/wEAAWYBMwIAAWYCMwEAAWYBMwFmAQABZgEzAZkBAAFmATMBzAEAAWYBMwH/AQAC
        ZgIAAmYBMwEAA2YBAAJmAZkBAAJmAcwBAAFmAZkCAAFmAZkBMwEAAWYBmQFmAQABZgKZAQABZgGZAcwB
        AAFmAZkB/wEAAWYBzAIAAWYBzAEzAQABZgHMAZkBAAFmAswBAAFmAcwB/wEAAWYB/wIAAWYB/wEzAQAB
        ZgH/AZkBAAFmAf8BzAEAAcwBAAH/AQAB/wEAAcwBAAKZAgABmQEzAZkBAAGZAQABmQEAAZkBAAHMAQAB
        mQMAAZkCMwEAAZkBAAFmAQABmQEzAcwBAAGZAQAB/wEAAZkBZgIAAZkBZgEzAQABmQEzAWYBAAGZAWYB
        mQEAAZkBZgHMAQABmQEzAf8BAAKZATMBAAKZAWYBAAOZAQACmQHMAQACmQH/AQABmQHMAgABmQHMATMB
        AAFmAcwBZgEAAZkBzAGZAQABmQLMAQABmQHMAf8BAAGZAf8CAAGZAf8BMwEAAZkBzAFmAQABmQH/AZkB
        AAGZAf8BzAEAAZkC/wEAAcwDAAGZAQABMwEAAcwBAAFmAQABzAEAAZkBAAHMAQABzAEAAZkBMwIAAcwC
        MwEAAcwBMwFmAQABzAEzAZkBAAHMATMBzAEAAcwBMwH/AQABzAFmAgABzAFmATMBAAGZAmYBAAHMAWYB
        mQEAAcwBZgHMAQABmQFmAf8BAAHMAZkCAAHMAZkBMwEAAcwBmQFmAQABzAKZAQABzAGZAcwBAAHMAZkB
        /wEAAswCAALMATMBAALMAWYBAALMAZkBAAPMAQACzAH/AQABzAH/AgABzAH/ATMBAAGZAf8BZgEAAcwB
        /wGZAQABzAH/AcwBAAHMAv8BAAHMAQABMwEAAf8BAAFmAQAB/wEAAZkBAAHMATMCAAH/AjMBAAH/ATMB
        ZgEAAf8BMwGZAQAB/wEzAcwBAAH/ATMB/wEAAf8BZgIAAf8BZgEzAQABzAJmAQAB/wFmAZkBAAH/AWYB
        zAEAAcwBZgH/AQAB/wGZAgAB/wGZATMBAAH/AZkBZgEAAf8CmQEAAf8BmQHMAQAB/wGZAf8BAAH/AcwC
        AAH/AcwBMwEAAf8BzAFmAQAB/wHMAZkBAAH/AswBAAH/AcwB/wEAAv8BMwEAAcwB/wFmAQAC/wGZAQAC
        /wHMAQACZgH/AQABZgH/AWYBAAFmAv8BAAH/AmYBAAH/AWYB/wEAAv8BZgEAASEBAAGlAQADXwEAA3cB
        AAOGAQADlgEAA8sBAAOyAQAD1wEAA90BAAPjAQAD6gEAA/EBAAP4AQAB8AH7Af8BAAGkAqABAAOAAwAB
        /wIAAf8DAAL/AQAB/wMAAf8BAAH/AQAC/wIAA/9FAAFHBvkBRwkAAv8sAAJHAhcERwEmAUcHAAH/AU8B
        SQH/KgACRwEXAUcE+QEmAUcBJgFHBQAB/wFPAXIBUAFJAf8oAAJHAhcBvQFHAvkBRwG9AkcBJgFHAwAB
        /wFQAXIBeAGXAXIBSQH/JwAB+QEXAUcBvQH/AfQCRwH0Af8BvQJHAfkCAAH/AXIBlwR4AXIBTwH/JgAB
        +QEXAUcBFwH0Af8C9AH/AfQBRwH5AUcB+QEAAf8ClwGYAXgClwJ4AXIBTwH/JQAB+QHjAkcBFwH0Av8B
        9AFHAvkBFwH5AQAB9AJ4AZgBcgHwAQgBcgJ4AXIBTwH/JAAB+QHjAkcBFwH0Av8B9AFHAvkBFwH5AgAB
        9AKXAfACAAEIAXICeAFyAU8B/yMAAfkB4wFHARcB9AH/AvQB/wH0AUcB+QEXAfkDAAH0AfIEAAEIAXIC
        eAFyAU8B/yIAAfkB4wEXAb0B/wH0AhcB9AH/Ab0BRwEXAfkKAAEIAZcBmAF4AXIBTwH/IQACRwLjAb0B
        FwJHARcBvQIXAkcLAAEIAZcBmAF4AXIBCCIAAkcB4wEXBUcBFwJHDQABCAGXAXIBvCQAAkcG4wFHAfkP
        AAIIJgABRwb5AUd0AAFCAU0BPgcAAT4DAAEoAwABQAMAARADAAEBAQABAQUAAYAXAAP/AQAE/wQAAfAB
        DwH5Af8EAAHgAQcB8AH/BAABwAEDAeABfwQAAYABAQHAAT8EAAGAAQEBgAEfBAABgAEBAQABDwQAAYAB
        AQEAAQcEAAGAAQEBhgEDBAABgAEBAc8BAQQAAYABAQH/AYAEAAGAAQEB/wHABAABwAEDAf8B4QQAAeAB
        BwH/AfMEAAHwAQ8C/wQABP8EAAs=
</value>
  </data>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>58</value>
  </metadata>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 47526 characters]
</value>
  </data>
</root>